Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 437118 - dev-lang/mono-9999 - git master live ebuild
Summary: dev-lang/mono-9999 - git master live ebuild
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: dotnet
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-04 00:17 UTC by gentoo
Modified: 2014-07-17 04:10 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gentoo 2012-10-04 00:17:30 UTC
Mono is such a moving target, with bugs quickly fixed in the master but not released for months.  Would be great to have an ebuild of master for testing.

Reproducible: Always




https://github.com/mono/mono
Comment 1 Alistair Bush (RETIRED) gentoo-dev 2012-10-04 09:18:17 UTC
See https://github.com/alistair/gentoo-dotnet

Basically we used to have mono git ebuilds in the tree but they were unmaintained and were therefore removed.   We really should maintain these outside of the tree IMHO.
Comment 2 Pacho Ramos gentoo-dev 2012-10-04 18:35:50 UTC
Yes, I don't plan to include them back in main tree as they are hard to maintain
Comment 3 Cynede (RETIRED) gentoo-dev 2013-02-28 05:46:42 UTC
I repaired 9999 ebuild and put it into dotnet overlay.